uuid: 20e722b1-19b6-49d6-be11-5b70e65f839d
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Dépublier un contenu'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
